.RedesignHeaderRow,
.HeaderRow {
    background: #333333 linear-gradient(to bottom, #333333 0, #333333 40px, #0B4A35 40px) !important;
    background-color: #333333 !important;
}

.RedesignHeaderRow a:hover,
.HeaderRow a:hover {
    color: #ffffff !important;
}

body #redesignheader_DIV_14,
body .content-target__login {
    background: #073325 !important;
    background-color: #073325 !important;
}

#netbankLoginButton {
    background-color: #073325;
}

body #redesignheader_DIV_1,
body .content-target {
    background: #0B4A35 !important;
    background-image: none !important;
}

body #redesignheader_DIV_4,
body .content-target__head {
    background: #0B4A35 !important;
    background-image: none !important;
}
